Bug 7994 - wrong command in menu
: wrong command in menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wesnoth)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-17 22:29 by
Modified: 2005-10-10 11:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-17 22:29:00
В файле /usr/lib/menu/wesnoth происходит запуск через soundwraper что дает
segfault.
samurai@home ~ $ soundwrapper /usr/games/wesnoth
soundwrapper: Execute "/usr/games/wesnoth" via aoss
Battle for Wesnoth v0.9.5
Started on Sat Sep 17 22:28:39 2005

started game: 1700287686
zsh: segmentation fault  soundwrapper /usr/games/wesnoth

если запустить без soundwrapper то все работает отлично.
------- Comment #1 From 2005-10-09 15:36:48 -------
И longtitle по-русски написано, в UTF-8. 
------- Comment #2 From 2005-10-10 10:37:38 -------
will be fixed in >= 1.0-alt2
------- Comment #3 From 2005-10-10 11:05:33 -------
in incomming